[LocalizedFileNames]
rich_soil_farmland_moist.png=@rich_soil_farmland_moist.png,0
rich_soil_farmland_moist_side.png=@rich_soil_farmland_moist_side.png,0
rich_soil.png=@rich_soil.png,0
rich_soil_farmland.png=@rich_soil_farmland.png,0
dark_oak_cabinet_front.png=@dark_oak_cabinet_front.png,0
dark_oak_cabinet_front_open.png=@dark_oak_cabinet_front_open.png,0
dark_oak_cabinet_side.png=@dark_oak_cabinet_side.png,0
dark_oak_cabinet_top.png=@dark_oak_cabinet_top.png,0
jungle_cabinet_front.png=@jungle_cabinet_front.png,0
jungle_cabinet_front_open.png=@jungle_cabinet_front_open.png,0
jungle_cabinet_side.png=@jungle_cabinet_side.png,0
jungle_cabinet_top.png=@jungle_cabinet_top.png,0
mangrove_cabinet_front.png=@mangrove_cabinet_front.png,0
mangrove_cabinet_front_open.png=@mangrove_cabinet_front_open.png,0
mangrove_cabinet_side.png=@mangrove_cabinet_side.png,0
mangrove_cabinet_top.png=@mangrove_cabinet_top.png,0
spruce_cabinet_front.png=@spruce_cabinet_front.png,0
spruce_cabinet_front_open.png=@spruce_cabinet_front_open.png,0
spruce_cabinet_side.png=@spruce_cabinet_side.png,0
spruce_cabinet_top.png=@spruce_cabinet_top.png,0
warped_cabinet_front.png=@warped_cabinet_front.png,0
warped_cabinet_front_open.png=@warped_cabinet_front_open.png,0
warped_cabinet_side.png=@warped_cabinet_side.png,0
warped_cabinet_top.png=@warped_cabinet_top.png,0
acacia_cabinet_front.png=@acacia_cabinet_front.png,0
acacia_cabinet_front_open.png=@acacia_cabinet_front_open.png,0
acacia_cabinet_side.png=@acacia_cabinet_side.png,0
acacia_cabinet_top.png=@acacia_cabinet_top.png,0
bamboo_cabinet_front.png=@bamboo_cabinet_front.png,0
bamboo_cabinet_front_open.png=@bamboo_cabinet_front_open.png,0
bamboo_cabinet_side.png=@bamboo_cabinet_side.png,0
bamboo_cabinet_top.png=@bamboo_cabinet_top.png,0
birch_cabinet_front.png=@birch_cabinet_front.png,0
birch_cabinet_front_open.png=@birch_cabinet_front_open.png,0
birch_cabinet_side.png=@birch_cabinet_side.png,0
birch_cabinet_top.png=@birch_cabinet_top.png,0
oak_cabinet_top.png=@oak_cabinet_top.png,0
oak_cabinet_side.png=@oak_cabinet_side.png,0
oak_cabinet_front_open.png=@oak_cabinet_front_open.png,0
oak_cabinet_front.png=@oak_cabinet_front.png,0
cherry_cabinet_front.png=@cherry_cabinet_front.png,0
cherry_cabinet_front_open.png=@cherry_cabinet_front_open.png,0
cherry_cabinet_side.png=@cherry_cabinet_side.png,0
cherry_cabinet_top.png=@cherry_cabinet_top.png,0
crimson_cabinet_front.png=@crimson_cabinet_front.png,0
crimson_cabinet_front_open.png=@crimson_cabinet_front_open.png,0
crimson_cabinet_side.png=@crimson_cabinet_side.png,0
crimson_cabinet_top.png=@crimson_cabinet_top.png,0
pale_oak_cabinet_front.png=@pale_oak_cabinet_front.png,0
pale_oak_cabinet_front_open.png=@pale_oak_cabinet_front_open.png,0
pale_oak_cabinet_side.png=@pale_oak_cabinet_side.png,0
pale_oak_cabinet_top.png=@pale_oak_cabinet_top.png,0
